{
	"columns": [
		{
			"field": "soca_discount_type",
			"width": 77,
			"name": "Vähennystyyppi",
			"enterable": 1
		},
		{
			"field": "soca_account_id",
			"width": 61,
			"name": "Tili id",
			"enterable": 1
		},
		{
			"field": "soca_info",
			"width": 312,
			"name": "Lisätietoja",
			"enterable": 1
		},
		{
			"field": "soca_transfer_id",
			"width": 250,
			"name": "Siirtotunnus",
			"enterable": 1
		}
	],
	"options": {
		"manyField": "soca_kSales_Order_Code_id",
		"gridName": "Vähennystilit",
		"type": "Input",
		"oneField": "soc_kSales_Order_Code_ID",
		"enterable": 1
	}
}